.footer-logo {
  height: 75px;
}
.footer-wrapper {
  margin-top: 55px;
  border-top: 1px solid var(--foreground);
  padding: 20px;
}
.footer-holder {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.footer-parts {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 10px;
  margin-top: 20px;
}
.footer-logo-holder {
}
.footer-part {
  flex-grow: 1;
  flex-shrink: 1;
  color: #fff;
  flex-basis: 25%;
  line-height: 30px;
  border-left: 1px solid #fff;
  padding: 20px;
}
.foot-links {
  border-left: none;
  padding-left: 0;
}
.footer-part-header {
  font-size: 18px;
  border-bottom: none;
  padding-bottom: 4px;
}
.footer-socials {
  display: flex;
  margin-top: 20px;
  gap: 10px;
}
.footer-day {
  display: inline-block;
  width: 80px;
}
.footer-hour-closing {
  display: inline-block;
  padding-left: 20px;
}
.footer-bottom-line {
  color: var(--foreground);
  display: flex;
  justify-content: space-evenly;
  margin-top: 20px;
}
.footer-link {
  color: #fff !important;
}

.topper {
  position: fixed;
  bottom: 0px;
  right: 5px;
  background-color: var(--accent);
  color: #fff;
  width: 35px;
  cursor: pointer;
  text-align: center;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-top: 12px solid var(--accent);
}
.arrower {
}

.footer-bottom-line {
  color: #fff !important;
}

@media (max-width: 768px) {
  .footer-parts {
    flex-wrap: wrap;
  }
  .footer-part {
    flex-basis: 100%;
    margin-left: 0;
    border-left: none;
    padding: 10px 0;
  }
}
